<?php

class List_media_origins extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('list_media_origins/index');
		}
		
}



